test_cases:
- case_id: '01_0014'
  case_name: '01_0014'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0014/01_0014.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[6.16, 9.2]]
- case_id: '01_0015'
  case_name: '01_0015'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0015/01_0015.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.44, 14.96]]
- case_id: '01_0016'
  case_name: '01_0016'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0016/01_0016.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[7.52, 11.16]]
- case_id: '01_0025'
  case_name: '01_0025'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0025/01_0025.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.92, 8.12]]
- case_id: '01_0026'
  case_name: '01_0026'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0026/01_0026.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[11.12, 15.92]]
- case_id: '01_0027'
  case_name: '01_0027'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0027/01_0027.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.08, 6.08]]
- case_id: 01_0028
  case_name: 01_0028
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0028/01_0028.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[10.64, 13.24]]
- case_id: 01_0029
  case_name: 01_0029
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0029/01_0029.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.32, 9.84]]
- case_id: '01_0030'
  case_name: '01_0030'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0030/01_0030.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.96, 13.96]]
- case_id: '01_0051'
  case_name: '01_0051'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0051/01_0051.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.92, 13.04]]
- case_id: '01_0052'
  case_name: '01_0052'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0052/01_0052.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.76, 9.28]]
- case_id: '01_0053'
  case_name: '01_0053'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0053/01_0053.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.2, 12.64]]
- case_id: '01_0054'
  case_name: '01_0054'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0054/01_0054.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.8, 17.52]]
- case_id: '01_0055'
  case_name: '01_0055'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0055/01_0055.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[2.72, 12.52]]
- case_id: '01_0056'
  case_name: '01_0056'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0056/01_0056.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[10.52, 15.92]]
- case_id: '01_0063'
  case_name: '01_0063'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0063/01_0063.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.2, 6.04]]
- case_id: '01_0064'
  case_name: '01_0064'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0064/01_0064.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.04, 11.56]]
- case_id: '01_0073'
  case_name: '01_0073'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0073/01_0073.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[6.84, 10.48]]
- case_id: '01_0076'
  case_name: '01_0076'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0076/01_0076.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[0.0, 10.04]]
- case_id: 01_0129
  case_name: 01_0129
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0129/01_0129.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[1.88, 5.8]]
- case_id: '01_0130'
  case_name: '01_0130'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0130/01_0130.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.08, 8.84]]
- case_id: '01_0131'
  case_name: '01_0131'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0131/01_0131.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[2.72, 6.6]]
- case_id: '01_0132'
  case_name: '01_0132'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0132/01_0132.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.64, 8.12]]
- case_id: '01_0133'
  case_name: '01_0133'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0133/01_0133.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[0.0, 8.68]]
- case_id: '01_0134'
  case_name: '01_0134'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0134/01_0134.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.6, 12.44]]
- case_id: '01_0135'
  case_name: '01_0135'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0135/01_0135.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[6.68, 14.24]]
- case_id: '01_0136'
  case_name: '01_0136'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0136/01_0136.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.32, 17.84]]
- case_id: 01_0138
  case_name: 01_0138
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0138/01_0138.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.6, 9.4]]
- case_id: 01_0139
  case_name: 01_0139
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0139/01_0139.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.4, 7.68]]
- case_id: '01_0140'
  case_name: '01_0140'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0140/01_0140.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.76, 7.68]]
- case_id: '01_0141'
  case_name: '01_0141'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0141/01_0141.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.12, 8.96]]
- case_id: '01_0162'
  case_name: '01_0162'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0162/01_0162.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[2.28, 6.44]]
- case_id: '01_0163'
  case_name: '01_0163'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0163/01_0163.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.04, 8.84]]
- case_id: '01_0177'
  case_name: '01_0177'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/01_0177/01_0177.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.24, 7.68]]
- case_id: 02_0128
  case_name: 02_0128
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/02_0128/02_0128.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.76, 15.64]]
- case_id: '02_0161'
  case_name: '02_0161'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/02_0161/02_0161.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[2.72, 11.52]]
- case_id: '02_0164'
  case_name: '02_0164'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/02_0164/02_0164.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.12, 11.76]]
- case_id: '03_0031'
  case_name: '03_0031'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/03_0031/03_0031.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[13.08, 15.48]]
- case_id: '03_0032'
  case_name: '03_0032'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/03_0032/03_0032.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.76, 10.56]]
- case_id: '03_0033'
  case_name: '03_0033'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/03_0033/03_0033.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[2.04, 6.68]]
- case_id: '03_0035'
  case_name: '03_0035'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/03_0035/03_0035.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[2.4, 4.2], [9.0, 11.44]]
- case_id: '03_0036'
  case_name: '03_0036'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/03_0036/03_0036.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[7.64, 16.76]]
- case_id: 03_0039
  case_name: 03_0039
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/03_0039/03_0039.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[8.92, 18.04]]
- case_id: '03_0041'
  case_name: '03_0041'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/03_0041/03_0041.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.4, 7.64]]
- case_id: 03_0059
  case_name: 03_0059
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/03_0059/03_0059.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.24, 11.12]]
- case_id: '03_0060'
  case_name: '03_0060'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/03_0060/03_0060.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[7.48, 10.84]]
- case_id: '03_0061'
  case_name: '03_0061'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/03_0061/03_0061.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[0.72, 2.6]]
- case_id: '04_0001'
  case_name: '04_0001'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/04_0001/04_0001.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[0.0, 7.08], [15.36, 20.0]]
- case_id: '04_0003'
  case_name: '04_0003'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/04_0003/04_0003.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[16.24, 26.0]]
- case_id: '04_0004'
  case_name: '04_0004'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/04_0004/04_0004.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[17.04, 22.24]]
- case_id: '04_0010'
  case_name: '04_0010'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/04_0010/04_0010.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[9.12, 13.44]]
- case_id: '04_0011'
  case_name: '04_0011'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/04_0011/04_0011.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[0.0, 12.52]]
- case_id: '04_0012'
  case_name: '04_0012'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/04_0012/04_0012.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[0.0, 13.76]]
- case_id: '04_0013'
  case_name: '04_0013'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/04_0013/04_0013.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[2.44, 10.84]]
- case_id: '04_0046'
  case_name: '04_0046'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/04_0046/04_0046.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[6.44, 13.48]]
- case_id: '04_0050'
  case_name: '04_0050'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/04_0050/04_0050.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.4, 8.76]]
- case_id: '05_0017'
  case_name: '05_0017'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/05_0017/05_0017.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[11.32, 16.64]]
- case_id: 05_0018
  case_name: 05_0018
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/05_0018/05_0018.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[6.16, 8.8]]
- case_id: 05_0019
  case_name: 05_0019
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/05_0019/05_0019.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[9.76, 16.16]]
- case_id: '05_0020'
  case_name: '05_0020'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/05_0020/05_0020.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[16.96, 19.2]]
- case_id: '05_0021'
  case_name: '05_0021'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/05_0021/05_0021.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.96, 9.2]]
- case_id: '05_0022'
  case_name: '05_0022'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/05_0022/05_0022.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[9.04, 13.48]]
- case_id: '05_0023'
  case_name: '05_0023'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/05_0023/05_0023.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[6.84, 17.76], [20.88, 23.68]]
- case_id: '05_0024'
  case_name: '05_0024'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/05_0024/05_0024.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[2.28, 7.68]]
- case_id: '06_0144'
  case_name: '06_0144'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/06_0144/06_0144.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[2.36, 8.08]]
- case_id: '06_0145'
  case_name: '06_0145'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/06_0145/06_0145.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[0.0, 7.32]]
- case_id: '06_0147'
  case_name: '06_0147'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/06_0147/06_0147.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.6, 8.68]]
- case_id: '06_0150'
  case_name: '06_0150'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/06_0150/06_0150.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[1.32, 7.6]]
- case_id: '06_0153'
  case_name: '06_0153'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/06_0153/06_0153.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.48, 7.24]]
- case_id: '06_0155'
  case_name: '06_0155'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/06_0155/06_0155.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.92, 7.76]]
- case_id: '07_0005'
  case_name: '07_0005'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/07_0005/07_0005.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.4, 8.12]]
- case_id: '07_0006'
  case_name: '07_0006'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/07_0006/07_0006.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[6.36, 10.48]]
- case_id: '07_0007'
  case_name: '07_0007'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/07_0007/07_0007.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.16, 7.44], [12.92, 14.4]]
- case_id: 07_0008
  case_name: 07_0008
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/07_0008/07_0008.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[7.08, 14.6]]
- case_id: 07_0009
  case_name: 07_0009
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/07_0009/07_0009.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.72, 8.0]]
- case_id: '07_0047'
  case_name: '07_0047'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/07_0047/07_0047.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[6.84, 15.04]]
- case_id: 07_0048
  case_name: 07_0048
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/07_0048/07_0048.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[7.56, 9.64]]
- case_id: 07_0049
  case_name: 07_0049
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/07_0049/07_0049.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[9.48, 13.48]]
- case_id: 08_0044
  case_name: 08_0044
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/08_0044/08_0044.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.28, 12.28]]
- case_id: 08_0058
  case_name: 08_0058
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/08_0058/08_0058.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[0.0, 10.04]]
- case_id: 08_0077
  case_name: 08_0077
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/08_0077/08_0077.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[1.36, 17.2]]
- case_id: 08_0078
  case_name: 08_0078
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/08_0078/08_0078.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[0.0, 6.96]]
- case_id: 08_0079
  case_name: 08_0079
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/08_0079/08_0079.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[2.52, 6.6]]
- case_id: 08_0080
  case_name: 08_0080
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/08_0080/08_0080.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[0.36, 8.24]]
- case_id: 08_0156
  case_name: 08_0156
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/08_0156/08_0156.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.16, 7.76]]
- case_id: 08_0157
  case_name: 08_0157
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/08_0157/08_0157.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.52, 11.32]]
- case_id: 08_0158
  case_name: 08_0158
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/08_0158/08_0158.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.68, 10.24]]
- case_id: 08_0159
  case_name: 08_0159
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/08_0159/08_0159.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.0, 9.24]]
- case_id: 08_0178
  case_name: 08_0178
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/08_0178/08_0178.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[1.84, 7.12]]
- case_id: 08_0179
  case_name: 08_0179
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/08_0179/08_0179.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[1.16, 9.6]]
- case_id: 09_0057
  case_name: 09_0057
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/09_0057/09_0057.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.72, 9.08]]
- case_id: '10_0037'
  case_name: '10_0037'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/10_0037/10_0037.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.92, 17.32]]
- case_id: '10_0038'
  case_name: '10_0038'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/10_0038/10_0038.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[0.0, 9.12]]
- case_id: '10_0042'
  case_name: '10_0042'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/10_0042/10_0042.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[0.0, 14.56]]
- case_id: '10_0074'
  case_name: '10_0074'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/10_0074/10_0074.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[1.88, 23.44]]
- case_id: '10_0075'
  case_name: '10_0075'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/10_0075/10_0075.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[7.36, 8.16], [12.96, 16.2]]
- case_id: '11_0176'
  case_name: '11_0176'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/11_0176/11_0176.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[5.08, 11.16]]
- case_id: '12_0142'
  case_name: '12_0142'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/12_0142/12_0142.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[2.96, 24.04]]
- case_id: '12_0143'
  case_name: '12_0143'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/12_0143/12_0143.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[2.52, 9.84]]
- case_id: '12_0148'
  case_name: '12_0148'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/12_0148/12_0148.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.24, 11.48]]
- case_id: '12_0149'
  case_name: '12_0149'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/12_0149/12_0149.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.04, 9.24]]
- case_id: '12_0151'
  case_name: '12_0151'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/12_0151/12_0151.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[0.0, 9.4]]
- case_id: '12_0152'
  case_name: '12_0152'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/12_0152/12_0152.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[1.96, 14.44]]
- case_id: '12_0154'
  case_name: '12_0154'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/12_0154/12_0154.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.56, 15.4]]
- case_id: '12_0173'
  case_name: '12_0173'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/12_0173/12_0173.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[2.04, 6.72]]
- case_id: '12_0174'
  case_name: '12_0174'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/12_0174/12_0174.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[3.72, 13.48]]
- case_id: '12_0175'
  case_name: '12_0175'
  video_path: /home/ihainan/extend/data/datasets/Shanghai/splits/shanghaitech/testing/frames/12_0175/12_0175.mp4
  description: ''
  anomaly_behaviors:
  - name: ''
    description: ''
    time_ranges: [[4.08, 10.6]]
